/** @format */
body {
    font-size: 18px;
    line-height: 24px;
}

section {
    overflow: hidden;
}

@media (min-width: 1300px) {
    .container {
        width: 1254px;
        padding-right: 15px;
        padding-left: 15px;
    }
}

.container {
    margin-right: auto;
    margin-left: auto;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}

/*head*/
.row_product_main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* flex-wrap: wrap; */
}
.col_product_main {
    max-width: 690px;
    width: 60%;
    flex-shrink: 0;
}
h1.title_products {
    font-weight: bold;
    font-size: 72px;
    line-height: 83px;
    margin: 0;
    margin-bottom: 40px;
}
.col_product_main > p {
    font-size: 18px;
    line-height: 130%;
    margin-bottom: 25px;
}

.col-img-wrapper {
    max-width: 520px;
    width: 100%;
    max-height: 360px;
    min-height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.for_educators-head .col-img-wrapper {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/for_educators_vector.svg);
}
.for_startups-head .col-img-wrapper {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/for_startups_vector.svg);
}
.for_non-profit-head .col-img-wrapper {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/for_non_profit.svg);
}

.col-img-wrapper img {
    max-width: 100%;
    object-fit: contain;
}

.foot_btns {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
span.youtube_show {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    background-position: center;
    transition: 0.3s;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/heatmap/youtube.svg);
    margin-right: 50px;
}
.foot_btns a.btn {
    padding: 0;
    width: 250px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}
span.small_t {
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
}
.col_product_main + .col_product_main {
    max-width: 540px;
    width: 40%;
    min-height: 400px;
    position: relative;
    display: flex;
}

.col_product_main > span {
    position: absolute;
    display: inline-block;
    width: 346px;
    height: 225px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/heatmap/scrin/scrin_16.png);
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.head_products {
    padding-top: 80px;
    margin-bottom: 30px;
}
.col_product_main:first-child {
    /* padding-right: 30px; */
}
/* end head */

#main_section {
    position: relative;
    min-height: auto;
    text-align: center;
    background-color: #fafcfc;
    overflow: hidden;
    /* background: url(/wp-content/themes/plerdyTheme/img/chart.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom; */
    padding-top: 50px;
    padding-bottom: 50px;
    background: 0 0;
    margin: 0;
}

.main_text {
    position: relative;
    z-index: 10;
    max-width: 1120px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.main_text h1 {
    display: inline-block;
    position: relative;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
    /* max-width: 1120px; */
    font-weight: bold;
    font-size: 48px;
    line-height: 58px;
    color: #001e41;
    display: block;
}

.main_text p {
    background: #f9f9f9;
    border-radius: 12px;
    color: #001e41;
    padding: 20px 14px;
    font-size: 1.2em;
    line-height: 160%;
    font-weight: 600;
    margin: auto;
    margin-bottom: 10px;
}

.main_text .subtitle {
    font-weight: normal;
    font-size: 1em;
    line-height: 160%;
    color: #7d7d7d;
}
.wrapp_referal {
    margin-bottom: 80px;
}
.row_ref {
    display: flex;
    flex-wrap: wrap;
    margin: 40px 0;
    justify-content: space-between;
}

.row_ref a {
    color: #0868d7;
    text-decoration: underline;
}

.col_ref {
    width: calc(50% - 12px);
    padding: 40px 50px;
    border-radius: 12px;
    background: #f9f9f9;
    margin-bottom: 24px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    box-sizing: border-box;
    min-height: 380px;
}
.col_ref.col_ref-blue {
    background: #0E77F1;
}
.col_ref.col_ref-green {
    background: #31d992;
}
.col_ref.col_ref-yellow {
    background: #F5D256;
}
.col_ref.col_ref-pink {
    background: #ee426d;
}
.col_ref.col_ref-purple {
    background: #8e63f2;
}
.col_ref.col_ref-grey {
    background: #41daef;
}
.col_ref h2.welc {
    font-weight: bold;
    font-size: 36px;
    line-height: 43px;
    color: #fff;
    margin: 0;
    margin-bottom: 24px;
}
.col_ref.col_ref-yellow h2.welc,
.col_ref.col_ref-yellow span.making,
.col_ref.col_ref-yellow .heatmap_adv p {
    color: #000;
}
.col_ref span.making {
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
    color: #fff;
    display: block;
    margin-bottom: 32px;
}
.col_ref .heatmap_adv {
    margin: 0;
    float: none;
    display: flex;
    flex-direction: column;
    padding-left: 40px;
    position: relative;
}
.heatmap_adv {
    color: #000;
    font-size: 22px;
    font-weight: 400;
    text-align: left;
    line-height: normal;
    margin-top: 70px;
    float: left;
}
.col_ref .heatmap_adv + .heatmap_adv {
    margin-top: 16px;
}

.col_ref .heatmap_adv i {
    float: none;
    display: inline-flex;
    width: 32px;
    height: 32px;
    background: #fff;
    border-radius: 50%;
    color: #177ff9;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    align-items: center;
    justify-content: center;
    font-style: normal;
    position: absolute;
    left: 0;
}

.col_ref .heatmap_adv i.fa.fa-bullseye {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/target-center.svg);
    background-size: contain;
    background-color: transparent;
}

.col_ref.col_ref-yellow i.ref_number {
    /* background: #000; */
    /* color: #fff; */
    color: #001e41;
}

.col_ref .heatmap_adv p {
    float: none;
    color: #fff;
    width: 100%;
    text-align: left;
    margin: 0;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    color: #001e41;
}

/* .col_ref-blue .heatmap_adv:last-child p,
.col_ref-green .heatmap_adv:last-child p,
.col_ref-grey .heatmap_adv:last-child p,
.col_ref-yellow .heatmap_adv:last-child p {
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	padding-top: 8px;
} */

/* .row_ref a.btn_blue {
    width: 204px;
    height: 60px;
    background: #ffffff;
    border-radius: 8px;
    color: #0e77f1;
    display: flex;
    justify-content: center;
    text-decoration: none;
} */

.btns-s {
    margin-top: 40px;
    text-align: left;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.foot_b .btns-s {
    justify-content: center;
}

.btn_blue {
    background: #0e77f1;
    color: #fff;
}

.btn_blue:not(.btn_big) {
    background: #177ff9;
    border-radius: 12px;
    line-height: 18px;
    font-weight: 600;
    font-size: 24px;
    color: #fff;
    padding: 0 24px;
    box-shadow: none;
    height: 34px;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
}
span.small_t {
    font-size: 13px;
    line-height: 16px;
    margin-left: 24px;
}
.row_header .btn {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    justify-content: center;
    white-space: nowrap;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 0px solid transparent;
    border-radius: 8px;
    height: 34px;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    transition: 0.3s;
}
/* how-to */

section.how-to {
    margin-top: 120px;
    margin-bottom: 80px;
}

.how-to-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: 85px;
}

.offering .how-to-list {
    margin-top: 60px;
    justify-content: center;
}
.offering ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.offering ul li {
    font-weight: 600;
    font-size: 24px;
    line-height: 130%;
    color: #001e41;
    padding: 20px 0;
    margin: 20px 0;
}

.how-to_item {
    width: 50%;
    display: flex;
    align-items: center;
}
.how-to_item:first-child {
    padding-right: 20px;
}
.how-to_item:last-child {
    padding-left: 20px;
}
.how-to_item p {
    font-weight: normal;
    font-size: 36px;
    line-height: 120%;
    color: #001e41;
    padding: 0;
    margin: 0;
}
.how-to_item span {
    width: 85px;
    height: 85px;
    display: block;
    margin-right: 40px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    flex-shrink: 0;
}

.how-to_item-image-1 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/how-to-1.svg);
}
.how-to_item-image-2 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/how-to-2.svg);
}

/* end how-to */




.row_ref.non_profits {
    justify-content: center;
}
.row_ref.non_profits .col_ref {
    width: 100%;
    max-width: 800px;
    min-height: 180px;
}
.row_ref.non_profits a {
    color: #fff;
    display: inline;
}
.non_profits i.ref_number {
    transform: translateY(-4px);
}

.premium_package_wrapper {
	display: flex;
	padding: 0 15px;
}
.premium_package_container {
	max-width: 1260px;
	width: 100%;
	margin: 90px auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.premium_package_left {
	max-width: 580px;
	width: 50%;
	flex-shrink: 0;
}
.premium_package_left h1 {
	font-weight: 600;
	font-size: 72px;
	line-height: 100%;
	color: #001e41;
	margin: 0;
	margin-bottom: 20px;
}
.premium_package-steps-list {
	margin: 0;
	list-style-type: none;
}
.premium_package-steps-item {
	margin-bottom: 20px;
	margin-left: 0;
}
.premium_package-steps-item p {
	font-weight: normal;
	font-size: 18px;
	line-height: 120%;
	color: #001e41;
	max-width: 500px;
}
.premium_package-tabs-wrapper {
	margin: 20px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 480px;
}
.premium_package-tabs-wrapper .tab-button,
.premium_package-tabs-wrapper .tab-button:hover {
	border: 2px solid #e1e1e1;
	box-sizing: border-box;
	border-radius: 4px;
	background-color: transparent;
	max-width: 230px;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 10px;
	text-decoration: none;
}

.premium_package-tabs-wrapper .tab-button.active {
	border: 2px solid #5d78ff;
}
.button-top {
	display: flex;
	flex-direction: column-reverse;
	margin-bottom: 10px;
	border: 1px solid #001e41;
	border-radius: 4px;
	max-width: 140px;
	padding: 6px 4px;
}
.tab-button[data-tab="0"] .button-top {
	background: #001e41;
}
.button-top p {
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	color: #001e41;
	text-transform: none;
	margin-bottom: 6px;
	max-width: 100%;
	text-decoration: none;
}
.tab-button[data-tab="0"] .button-top p {
	color: #ffffff;
}
.button-bottom {
	font-weight: normal;
	font-size: 16px;
	line-height: 120%;
	color: #001e41;
	text-transform: none;
}
.button-icon {
	background-repeat: no-repeat;
	background-position: center;
	background-repeat: no-repeat;
	width: 100px;
	margin: 0 auto;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.tab-button[data-tab="0"] .button-icon {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/logo_white.svg);
}
.tab-button[data-tab="1"] .button-icon {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/logo_light.svg);
}
.premium_package-copied-text-wrapper {
	max-width: 480px;
}

.copied-text-wrapper {
	display: flex;
	align-items: flex-end;
	background: #a7a7a7;
	border-radius: 4px;
	padding: 18px;
	margin-bottom: 5px;
	position: relative;
}
.premium_package-copied-text-item {
	height: 0;
	overflow: hidden;
}

.premium_package-copied-text-item.show {
	height: 100%;
}

.copied-text-wrapper pre {
	border: 0;
	margin: 0;
	padding: 0;
	line-height: 100%;
	overflow: hidden;
    display: flex;
}
.copied-text-wrapper xmp {
	display: flex;
	flex-wrap: wrap;
	white-space: normal;
	word-break: break-all;
	margin: 0;
	font-weight: 500;
	font-size: 15px;
	line-height: 19px;
	color: #ffffff;
}

.copy_text {
	background: #5d78ff;
	border-radius: 4px;
	width: 35px;
	height: 35px;
	display: flex;
	flex-shrink: 0;
	cursor: pointer;
	margin: -10px;
	margin-left: 0;
	margin-top: 0;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/copy_icon.svg);
	background-repeat: no-repeat;
	background-position: center;
}
.premium_package_right {
	max-width: 560px;
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.successfully-copied {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #8aa2da94;
	transition: opacity 0.1s;
	opacity: 0;
	visibility: hidden;
}

.successfully-copied.show {
	opacity: 1;
	visibility: visible;
}

@media (max-width: 990px) {
	.premium_package_left h1 {
		font-size: 60px;
	}

	.premium_package_left {
		width: 60%;
	}
	.premium_package_right {
		width: 40%;
	}
}

@media (max-width: 768px) {
	.premium_package_left h1 {
		font-size: 50px;
		/* text-align: center; */
	}

	.premium_package_left {
		width: 100%;
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: center;
	}
	.premium_package_right {
		display: none;
	}
	.premium_package_container {
		justify-content: center;
	}

	.premium_package-tabs-wrapper .tab-button,
	.premium_package-tabs-wrapper .tab-button:hover {
		max-width: 48%;
	}
}

@media (max-width: 520px) {
	.premium_package_left h1 {
		font-size: 36px;
		text-align: left;
	}
}


.premium_package_wrapper {
	display: flex;
	padding: 0 15px;
}
.premium_package_container {
	max-width: 1260px;
	width: 100%;
	margin: 90px auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.premium_package_left {
	max-width: 580px;
	width: 50%;
	flex-shrink: 0;
}
.premium_package_left h1 {
	font-weight: 600;
	font-size: 72px;
	line-height: 100%;
	color: #001e41;
	margin: 0;
	margin-bottom: 20px;
}
.premium_package-steps-list {
	margin: 0;
	list-style-type: none;
max-width: 600px;}
.premium_package-steps-item {
	margin-bottom: 20px;
	margin-left: 0;
}
.premium_package-steps-item p {
	font-weight: normal;
	font-size: 18px;
	line-height: 120%;
	color: #001e41;
	max-width: 800px;
text-align: left;}
.premium_package-tabs-wrapper {
	margin: 20px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 480px;
margin: 20px auto;}
.premium_package-tabs-wrapper .tab-button,
.premium_package-tabs-wrapper .tab-button:hover {
	border: 2px solid #e1e1e1;
	box-sizing: border-box;
	border-radius: 4px;
	background-color: transparent;
	max-width: 230px;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 10px;
	text-decoration: none;
m FONT-VARIANT: JIS04;}

.premium_package-tabs-wrapper .tab-button.active {
	border: 2px solid #5d78ff;
}
.button-top {
	display: flex;
	flex-direction: column-reverse;
	margin-bottom: 10px;
	border: 1px solid #001e41;
	border-radius: 4px;
	max-width: 140px;
	padding: 6px 4px;
}
.tab-button[data-tab="0"] .button-top {
	background: #001e41;
}
.button-top p {
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	color: #001e41;
	text-transform: none;
	margin-bottom: 6px;
	max-width: 100%;
	text-decoration: none;
}
.tab-button[data-tab="0"] .button-top p {
	color: #ffffff;
}
.button-bottom {
	font-weight: normal;
	font-size: 16px;
	line-height: 120%;
	color: #001e41;
	text-transform: none;
}
.button-icon {
	background-repeat: no-repeat;
	background-position: center;
	background-repeat: no-repeat;
	width: 100px;
	margin: 0 auto;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.tab-button[data-tab="0"] .button-icon {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/logo_white.svg);
}
.tab-button[data-tab="1"] .button-icon {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/logo_light.svg);
}
.premium_package-copied-text-wrapper {
	max-width: 100%;
}

.copied-text-wrapper {
	display: flex;
	align-items: flex-end;
	background: #a7a7a7;
	border-radius: 4px;
	padding: 18px;
	margin-bottom: 15px;
	position: relative;
}
.premium_package-copied-text-item {
	height: 0;
	overflow: hidden;
}

.premium_package-copied-text-item.show {
	height: 100%;
}

.copied-text-wrapper pre {
	border: 0;
	margin: 0;
	padding: 0;
	line-height: 100%;
	overflow: hidden;
}
.copied-text-wrapper xmp {
	display: flex;
	flex-wrap: wrap;
	white-space: normal;
	word-break: break-all;
	margin: 0;
	font-weight: 500;
	font-size: 15px;
	line-height: 19px;
	color: #ffffff;
}

.copy_text {
	background: #5d78ff;
	border-radius: 4px;
	width: 35px;
	height: 35px;
	display: flex;
	flex-shrink: 0;
	cursor: pointer;
	margin: -10px;
	margin-left: 0;
	margin-top: 0;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/copy_icon.svg);
	background-repeat: no-repeat;
	background-position: center;
}
.premium_package_right {
	max-width: 560px;
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.successfully-copied {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #8aa2da94;
	transition: opacity 0.1s;
	opacity: 0;
	visibility: hidden;
}

.successfully-copied.show {
	opacity: 1;
	visibility: visible;
}

@media (max-width: 990px) {
	.premium_package_left h1 {
		font-size: 60px;
	}

	.premium_package_left {
		width: 60%;
	}
	.premium_package_right {
		width: 40%;
	}
}

@media (max-width: 768px) {
	.premium_package_left h1 {
		font-size: 50px;
		/* text-align: center; */
	}

	.premium_package_left {
		width: 100%;
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: center;
	}
	.premium_package_right {
		display: none;
	}
	.premium_package_container {
		justify-content: center;
	}

	.premium_package-tabs-wrapper .tab-button,
	.premium_package-tabs-wrapper .tab-button:hover {
		max-width: 48%;
	}
}

@media (max-width: 520px) {
	.premium_package_left h1 {
		font-size: 36px;
		text-align: left;
	}
}

.premium_package-steps-wrapper {display: flex;justify-content: center;padding: 0 15px;}

.col_product_main {
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
}
.col_ref.col_ref-blue .heatmap_adv {
    font-size: 20px;
    line-height: 160%;color: #FFFFFF;
}
.col_ref.col_ref-yellow .heatmap_adv {
    font-size: 20px;
    line-height: 160%;
    display: block;
}
section.faq {background: transparent;}
.sub_title-grey {
    background: #F9F9F9;
    border-radius: 8px;
    margin-bottom: 10px;
    padding: 20px 14px;
    font-size: 20px;
    line-height: 160%;
    color: #7D7D7D;
}
.sub_title-grey + .subtitle {
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    color: #001E41;
}
@media (max-width: 767px) {
    .sub_title-grey {
        font-size: 16px;
    }
    .col_ref.col_ref-blue .heatmap_adv,.col_ref.col_ref-yellow .heatmap_adv {font-size: 16px;}

.how-to_item span {width: 40px;
    height: 40px;}
}

/* row analusis*/
.row_analusis {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
}
.row_analusis > div {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 20px;
}
section.analusis {
    margin-bottom: 100px;
    position: relative;
}
.row_analusis h3 {
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
    margin: 0 0 10px 0;
}
.list_analysis {
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 19px;
    padding: 8px 8px 8px 50px;
    background-repeat: no-repeat;
    background-size: 40px;
    min-height: 55px;
    background-position: left center;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/tap_checked.svg);
    color: #19B28D;
}
.list_analysis b ~ p {
    color: #919191;
}
.row_analusis .btn_orange {
    margin-top: 20px;
    height: 44px;
    font-size: 16px;
    padding: 0 35px;
}
.col_analusis_left {
    width: 45%;
}
.col_analusis_right {
    width: 55%;
    padding-right: 0!important;
}
/* END row analusis*/

/* reiting */
.row_rating {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 25px;
    margin-bottom: 25px;
    justify-content: center;
}
.logo_r {
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
}
.logo_r.capterra {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/icons/capterra_b.svg);
	width: 86px;
	height: 18px;
}
span.rating_n {
	font-weight: 600;
	font-size: 16px;
	line-height: 120%;
	color: #001e41;
	margin-left: 10px;
}
.logo_r.crowd {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/icons/crowd_b.svg);
	width: 78px;
	height: 22px;
}
.logo_r.appSumo {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/icons/appsumo_b.svg);
	width: 74px;
	height: 11px;
}
.logo_r.gdpr {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/icons/gdpr_b.svg);
	width: 98px;
	height: 41px;
}
.stars i {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/icons/star.svg);
	width: 14px;
	height: 14px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 14px;
	display: inline-block;
	margin-right: 10px;
}
.row_rating .col:not(:last-child) {
	margin-right: 40px;
}
.head_rating {
	display: flex;
	align-items: center;
	height: 21px;
}
/* END reiting */

.page_startups .col_product_main {
    max-width: 100%;
    width: 100%;
    text-align: center;
}
p.sub_s_title {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    max-width: 800px;
    margin: auto;
}
.title-center {
    font-size: 36px;
}
.page_startups .row_ref {
    margin: 0 auto;
    max-width: 844px;
}
.page_startups .col_ref {
    background: transparent;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
    border-radius: 30px;
    width: calc(50% - 30px);
    padding: 80px 36px 36px;
    min-height: 0;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/tap_1.svg);
    background-size: inherit;
    background-repeat: no-repeat;
    background-position: 30px 30px;
}
.page_startups .col_ref h2.welc {
    font-weight: 600;
    font-size: 30px;
    line-height: 110%;
    color: #001E41;
    margin-bottom: 10px;
}
.page_startups .heatmap_adv {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    padding: 0;
    align-items: flex-start;
}
.page_startups .row_ref a.btn_blue {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    background: #5D78FF;
    border-radius: 8px;
    padding: 10px;
    width: auto;
    margin-top: 20px;
    white-space: normal;
    text-align: center;
    height: auto;
    min-height: 36px;
}
.page_startups .col_ref.col_ref-2 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/tap_2.svg);
}
.row_analusis h3 + p {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    margin: 0 0 20px;
}
.page_startups .col_ref.col_ref-3 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/tap_3.svg);
}
.page_startups .heatmap_adv em {
    font-style: normal;
    color: #919191;
    font-weight: 400;
    font-size: 12px;
    line-height: 130%;
    display: block;
    margin-top: 10px;
}
section.block_apply {}

.block_apply .title-center {
    margin-bottom: 5px;
}

.block_apply .title-center + p {
    background: transparent;
    margin: 0 0 55px;
    padding: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}

.premium_package-steps-list {
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
}

.col_package-steps {
    width: 250px;
}

.col_package-steps--two {
    width: calc(100% - 250px);
    background: #F8FAFD;
    border-radius: 10px;
    padding: 20px 20px 20px 30px;
}

.col_package-steps .premium_package-tabs-wrapper {
    margin: 0;
    flex-direction: column;
    align-items: flex-start;
}

.col_package-steps button.tab-button > p {display: none;}

.col_package-steps .premium_package-tabs-wrapper button.tab-button {
    /* margin-bottom: 20px; */
    border: 2px solid #E5E5E5;
    align-items: flex-start;
    border-radius: 10px;
    max-width: 200px;
}

.col_package-steps button.tab-button span.button-top {
    margin: 0;
}

.col_package-steps .premium_package-tabs-wrapper button.tab-button.active {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/tap_checked_blue.svg)!important;
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
    border: 2px solid #001E41;
}

.button-top p {
    font-size: 10px;
    margin: 0;
}

.col_package-steps > p {
    margin-bottom: 10px;
}

.col_package-steps .premium_package-tabs-wrapper button.tab-button + button.tab-button {
    margin-top: 20px;
}

.col_package-steps--two > p {
    margin-bottom: 10px;
}

.col_package-steps--two .copied-text-wrapper {
    background: #E3EEFF;
    border-left: 4px solid #5D78FF;
    padding: 15px 50px 15px 10px;
}

.col_package-steps--two .copied-text-wrapper xmp {
    color: #001E41;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
}
.copy_text {
    position: absolute;
    right: 15px;
    top: calc(50% - 17px);
    background-color: transparent;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/tap_copy.svg)!important;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 1300px) {
    .container {
        width: 950px;
    }

    h1.title_products {
        font-size: 58px;
        line-height: 68px;
    }

    .how-to_item span {
        width: 60px;
        height: 60px;
        margin-right: 20px;
    }
    ul.accordion .toggle {
        font-size: 20px;
        padding: 25px 80px 25px 40px;
    }

    ul.inner > li > p {
        font-size: 16px;
    }

    .title-center {
        font-size: 38px;
    }
    .how-to_item p {
        font-size: 28px;
    }
}

@media (max-width: 990px) {
    body {
        font-size: 16px;
    }
    .head_products {
        padding-top: 60px;
    }
    h1.title_products {
        font-size: 44px;
        line-height: 58px;
    }
    .col_product_main > p {
        font-size: 16px;
        margin-bottom: 30px;
    }
    .foot_btns {
        margin-bottom: 30px;
    }
    .foot_btns .btn,
    .row_ref a.btn_blue {
        padding: 0;
        width: 220px;
        height: 50px;
        font-size: 1.3em;
    }
    .row_ref {
        margin: 30px 0 0;
    }

    .how-to-list {
        margin-top: 30px;
    }

    .how-to_item p {
        width: 100%;
    }
    .offering .how-to-list {
        margin-top: 40px;
    }
    .offering ul li {
        font-size: 22px;
        padding: 15px 0;
        margin: 15px 0;
    }

    .how-to_item span {
        width: 50px;
        height: 50px;
    }

    ul.accordion .toggle {
        font-size: 18px;
        padding: 20px 60px 20px 30px;
    }
    ul.accordion .toggle:after {
        right: 20px;
    }
    ul.inner > li > p {
        padding: 0 30px 30px;
    }

    .title-center {
        margin: 0 0 30px;
        font-size: 32px;
    }
    .how-to_item p {
        font-size: 24px;
    }
    .title-center {
        font-size: 32px;
        width: 100%;
        max-width: 500px;
    }
    .page_startups .col_ref {
        width: calc(50% - 8px);
    }
}

@media (max-width: 800px) {
    .page_startups .row_ref {
        padding: 20px 0;
    }
    .container {
        width: calc(100% - 30px);
        margin: 0 auto;
        padding: 0;
    }
    .head_products {
        padding-top: 40px;
    }
    .col_product_main {
        width: 100%;
        padding: 0;
    }
    .col_product_main:first-child {
        padding: 0;
    }
    .col_product_main + .col_product_main {
        display: none;
    }
    #main_section {
        padding: 0;
    }

    h1.title_products {
        font-size: 34px;
        line-height: 48px;
    }
    .col_product_main > p {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .foot_btns {
        margin-bottom: 20px;
    }
    .col_ref h2.welc {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 16px;
    }

    .heatmap_adv {
        font-size: 14px;
    }

    .col_ref .heatmap_adv i {
        width: 24px;
        height: 24px;
        font-size: 14px;
    }

    .col_ref .heatmap_adv p {
        font-size: 14px;
        line-height: 19px;
    }
    .col_ref {
        width: 100%;
        min-height: auto;
        padding: 20px;
    }

    .wrapp_referal {
        margin-bottom: 20px;
    }

    section.how-to {
        margin-top: 60px;
        margin-bottom: 40px;
    }

    .offering ul li {
        font-size: 18px;
        padding: 10px 0;
        margin: 10px 0;
    }
    .main_text {
        align-items: flex-start;
        text-align: left;
    }
    .main_text .subtitle {
        text-align: left;
    }
}

@media (max-width: 767px) {
    body {
        font-size: 14px;
    }
    .head_products {
        padding-top: 20px;
    }
    section.how-to {
        margin-top: 40px;
        margin-bottom: 20px;
    }
    .offering .how-to-list {
        margin-top: 20px;
    }
    section.faq {
        padding-top: 20px;
    }
    ul.accordion .toggle {
        font-size: 14px;
        padding: 15px 60px 15px 20px;
    }
    ul.accordion .toggle:after {
        width: 18px;
        height: 18px;
        top: calc(50% - 9px);
    }
    ul.inner > li {
        transition: 0.4s;
    }

    ul.inner > li > p {
        padding: 0 20px 20px;
        font-size: 14px;
    }
    .title-center {
        font-size: 24px;
        line-height: 130%;
        /* max-width: 260px; */
        margin: 0 auto 10px;
    }
    .how-to_item p {
        font-size: 16px;
    }

    .main_text p {
        padding: 15px 0;
    }
    .how-to_item.how-to_item {
        width: 100%;
        margin-bottom: 15px;
        padding: 0;
    }
    .foot_btns .btn {
        margin-top: 20px;
    }

    h1.title_products {
        margin-bottom: 20px;
    }
    
    p.sub_s_title {
        font-size: 12px;
        line-height: 18px;
    }
    
    .title-center {
        font-size: 22px;
    }
    
    .page_startups .col_ref {
        width: 100%;
        padding: 60px 26px 26px;
        border-radius: 20px;
        background-position: 26px 20px;
    }
    
    .col_analusis_left {
        width: 100%;
    }
    
    .col_analusis_right {width: 100%;}
    
    .row_analusis h3 {
        font-size: 26px;
        line-height: 32px;
    }
    
    .list_analysis {
        background-size: 30px;
        font-size: 14px;
        min-height: 42px;
    }
    
    .row_analusis h3 + p {
        margin: 0 0 15px;
    }
    
    .row_analusis > div {
        padding: 0;
    }
    
    section.analusis {
        margin-bottom: 40px;
    }
    
    .page_startups .col_ref h2.welc {
        font-size: 22px;
    }
    
    .page_startups .heatmap_adv {
        font-size: 14px;
    }

    .row_rating .col:not(:last-child) {
		margin-right: 10px;
		margin-bottom: 0px;
	}
	span.rating_n {
		font-size: 12px;
		margin-left: 4px;
	}
	.logo_r.capterra {
		width: 58px;
		height: 13px;
	}
	.stars i {
		margin-right: 2px;
		background-size: 12px;
	}
	.logo_r.crowd {
		width: 48px;
		height: 14px;
	}
	.logo_r.appSumo {
		width: 50px;
		height: 10px;
	}
	.logo_r.gdpr {
		width: 64px;
		height: 28px;
	}
	.row_rating {
		margin-top: 20px;
	}

    .block_apply .title-center + p {
        width: 100%;
        text-align: center;
        margin: 0 0 25px;
    }
    
    .premium_package-steps-list {
        flex-direction: column;
    }
    
    .col_package-steps {
        width: 100%;
        margin-bottom: 15px;
    }
    
    .col_package-steps--two {
        width: 100%;
        padding: 10px;
    }
}

.partners__list {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 12px;
  padding: 0;
  margin: 0;
  list-style: none;
  margin: 25px auto;
}

.partners__item {
  margin: 0;
}

@media (min-width: 1200px) {
  .partners__list {
    gap: 35px;
  }
}

.partners__item-block {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.partners__item-block img:not(:last-child) {
  margin-right: 5px;
}

@media (min-width: 1200px) {
  .partners__item-block img:not(:last-child) {
    margin-right: 10px;
  }
}

.partners__item-block span {
  font-weight: 600;
  font-size: 15px;
  line-height: 120%;
}

@media (min-width: 1200px) {
  .partners__item-block span {
    font-size: 15px;
    width: 52px;
    font-weight: 600;
    line-height: 120%;
  }
}

